
Application: gvSIG desktop - gvSIG add-on requests #1399
Update scripting extension pakages
11/19/2012 08:20 PM - Víctor Acevedo

Status: Closed Start date: 11/19/2012
Priority: Normal Due date:
Assignee: Juan Lucas Domínguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Scripting framework (org.gvsig.scripting.app.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-scripting/pool/org.gvsig.scripting.app.extension/gvSIG-desktop-2.0.0-org.gvsig.scriptin
.app.extension-1.0.0-SNAPSHOT-36-testing-all-all-j1_6.gvspkg

http://devel.gvsig.org/download/projects/gvsig-scripting/pool/org.gvsig.scripting.app.extension/gvSIG-desktop-2.0.0-org.gvsig.scriptin
.app.extension-1.0.0-SNAPSHOT-36-testing-all-all-j1_6.gvspkg.md5

http://devel.gvsig.org/download/projects/gvsig-scripting/pool/org.gvsig.scripting.app.extension/gvSIG-desktop-2.0.0-org.gvsig.scriptin
.app.extension-1.0.0-SNAPSHOT-36-testing-all-all-j1_6.gvspki

http://devel.gvsig.org/download/projects/gvsig-scripting/pool/org.gvsig.scripting.app.extension/gvSIG-desktop-2.0.0-org.gvsig.scriptin
.app.extension-1.0.0-SNAPSHOT-36-testing-all-all-j1_6.gvspki.md5

History
#1 - 11/20/2012 03:31 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 11/20/2012 03:41 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Done (SNAPSHOT-36)
http://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.scripting.app.extension/

#3 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
